html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td { margin: 0; padding: 0; }
html, body {height: 100%;}
img { border: none; }
ul { list-style: none; }
a { color: #009FDA; text-decoration: none; }


body {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #505050;
    line-height: 22px;
    background: none;
}

p {
    margin: 1.2em 0;
}

.sidenav {
    position: fixed;
}

.container {
    max-width: 840px;
    width: 100%;
    margin: 0 auto;
    padding-top: 5px;
}

.ui.menu.main > .menu {
    width: 840px;
    margin: 0 auto;
}

.main .column .banner {
    display: block;
    margin: 40px auto;
}

.footer {
    text-align: center;
}

.ui.table tr.negative,
.ui.table td.negative,
.ui.table tr.positive,
.ui.table td.positive {
  -webkit-box-shadow: none;
  box-shadow: none;
}

td.icon {
    text-align: center;
}

td i.icon{
  margin: 0em 0em 0em 0em;
}

td span.progress {
    float: right;
}

td a {
    /*color: #505050;*/
}

td.twitter {
    text-align: center;
}

td img.icon {
    float: left;
    border-radius: 500em!important;
    padding: 4px 4px!important;
    -webkit-box-shadow: 0 0 0 .1em rgba(0,0,0,.1) inset;
    box-shadow: 0 0 0 .1em rgba(0,0,0,.1) inset;
    line-height: 1!important;
    margin-right: 8px;
    background-color: white;
    height: 16px;
}

.ui.table tr.positive td,
.ui.table td.positive {
    background-color: #c9e9e0 !important;
/*    background-color: #dff0d8 !important;*/
}

.ui.celled.table tr.positive:hover td,
.ui.celled.table tr:hover td.positive,
.ui.table tr.positive:hover td,
.ui.table td:hover.positive,
.ui.table th:hover.positive {
    background-color: #dff0d8 !important;
}

.ui.table tr.negative td,
.ui.table td.negative {
    background-color: #fcdfd3 !important;
/*    background-color: #f2dede !important;*/
}

.ui.celled.table tr.negative:hover td,
.ui.celled.table tr:hover td.negative,
.ui.table tr.negative:hover td,
.ui.table td:hover.negative,
.ui.table th:hover.negative {
    background-color: #fac7b0 !important;
/*    background-color: #f2dede !important;*/
}

@media only screen and (max-width: 1199px) {
  .ui.menu.desktop {
      display: block;
  }
  .ui.menu.mobile {
      display: none;
  }
}


@media only screen and (min-width: 480px) and (max-width: 767px), screen and (max-width: 479px) {
  .ui.menu.desktop {
      display: none;
  }
  .ui.menu.mobile {
      display: block;
  }
}
.main-title{
  padding: 12px 0px;
  font-size: 42px;
}

.submit-new-company{
  padding-top: 10px !important;
}

@media (max-width: 360px) {
  .ui.grid {
    font-size: 0.7em !important;
    margin: 0 !important;
  }

  .ui.grid>.column,
  .ui.grid>.row>.column {
    font-size: 1em !important;
  }
}
